Subject: (urth) e: crackdown 2.0

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 08 Jun 2010 22:50:54 +0000

That was plainly an accident. It might even have been me who did it. 
------------------------------ Message: 4 Date: Tue, 8 Jun 2010 08:34:08 
-0700 From: "Dan'l Danehy-Oakes" <danldo at gmail.com> To: The Urth Mailing 
List <urth at lists.urth.net> Subject: Re: (urth) crackdown 2.0 Message-ID: 
<AANLkTiluPnbLos86Vmy-ca2N-QnX8X8oPr5TOeEoEoyT at mail.gmail.com> 
Content-Type: text/plain; charset=ISO-8859-1 On Tue, Jun 8, 2010 at 8:21 
AM, Gwern Branwen <gwern0 at gmail.com> wrote:

> > What topic change, pray tell, is signaled by switching from
> > 'travelling north' to 'Urth Digest, Vol 70, Issue 15'?
>   

In fairness, for those who receive the list as a digest, that is the
form of the subject header they get. They would have to change the
subject header in order to keep it the same, so to speak.

-- Dan'l Danehy-Oakes ------------------------------

urth-request at lists.urth.net wrote:
> Send Urth mailing list submissions to
> 	urth at lists.urth.net
>
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
> 	urth-request at lists.urth.net
>
> You can reach the person managing the list at
> 	urth-owner at lists.urth.net
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
>
>
> Today's Topics:
>
>    1. Re:  traveling north (Jeff Wilson)
>    2. Re:  traveling north (Roy C. Lackey)
>    3. Re:  crackdown 2.0 (Gwern Branwen)
>    4. Re:  crackdown 2.0 (Dan'l Danehy-Oakes)
>    5.  travelling north (Lee Berman)
>    6. Re:  crackdown 2.0 (brunians at brunians.org)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 08 Jun 2010 00:17:43 -0500
> From: Jeff Wilson <jwilson at io.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) traveling north
> Message-ID: <4C0DD277.3000604 at io.com>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> On 6/7/2010 1:55 PM, Gerry Quinn wrote:
>  >
>  > I don't think so. To travel to Yesod it is necessary to break the laws
>  > of physics in Briah by travelling faster than light (though the
>  > mechanism proposed, tacking across the light from the stars, is cute but
>  > unfeasible).
>
> Accelerating up to lightspeed then doing some trick to go FTL is a 
> time-honored SF tradition including STAR WARS and going back at least to 
> _STARMAN JONES_.
>
> On 6/7/2010 3:06 PM, James Wynn wrote:
>   
>> On 6/7/2010 1:23 PM, Jeff Wilson wrote:
>>     
>>> Obviously the Wall doesn't stop aerial assault, the Ascians could have
>>> used some flyers that were subsequently destroyed by the Commonwealth
>>> forces.
>>>       
>> Is that really obvious? The thickness of the wall suggests that it's
>> purpose is not merely a physical barrier against ground-based assaults.
>> Otherwise, if an invading force over-topped it, the wall would become a
>> high-ground from which to launch a more successful assaults on the rest
>> of the territory.
>>     
>
> Okay, a wall obviously doesn't stop aerial assault. If The Wall's 
> sophisticated defenses had failed in centuries past along with numerous 
> other high technologies, The Wall's sheer bulk wouldn't prevent Ascian 
> flyers from flying over and raking the city with fusils and such from 
> above, burning most of it down, and this may have happened as late as a 
> few decades before Severian. The Wall's bulk and unsmeltability would 
> still protect the infantry inside from the flyers, allowing them to get 
> very close to any grounded flyers before being exposed to enemy fire, 
> making the top of the unconquered Wall unusable as a high-ground for any 
> length of time.
>
>